---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.17.9 - https://alpinelinux.org/cloud
end_of_life: '2024-11-22'
firmware: uefi
image_key: 3.17.9-aarch64-uefi-tiny-vm-aws
name: alpine-3.17.9-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.17.9
revision: '0'
version: '3.17'
built: '2024-07-22T19:13:12.824332'
uploaded: '2024-07-22T20:33:14.683138'
imported: '2024-07-23T17:32:13.384772'
import_id: ami-0760f67c322fa1a4c
import_region: us-west-2
signed: '2024-07-23T17:27:32.885425'
published: '2024-07-23T17:38:55.157896'
released: '2024-07-23T18:33:48.876590'
artifacts:
  ca-central-1: ami-01574c3adcf79c23b
  us-west-1: ami-051e7e55302fa6f55
  us-west-2: ami-0760f67c322fa1a4c
  ap-south-2: ami-0dfdde114de8956d1
  ap-south-1: ami-04eea725914971552
  eu-south-1: ami-0259f2af480570f2c
  eu-south-2: ami-0d16544bb6ca35ac4
  me-central-1: ami-068510e2a1ce01e60
  il-central-1: ami-0807bff44e3c06636
  eu-central-1: ami-0cf4bae785471b0c7
  eu-central-2: ami-0e9a5e17a3eaa976b
  af-south-1: ami-002e69eba71ef03d0
  eu-north-1: ami-0ffea2805d96c0580
  eu-west-3: ami-07c66474a67e56e84
  eu-west-2: ami-0526c3e0473c51527
  eu-west-1: ami-0c5013651d5606ffb
  ap-northeast-3: ami-09b7ecaa416845d8b
  ap-northeast-2: ami-09c470c4747b3a928
  me-south-1: ami-08f9ddb223e5769e5
  ap-northeast-1: ami-0815041f65df74620
  sa-east-1: ami-0bd4c1aac69454c1d
  ap-east-1: ami-00cd35dd49cdcd246
  ap-southeast-1: ami-08dcff4fe0f5ae757
  ap-southeast-2: ami-0267a3ded329f3908
  ap-southeast-3: ami-0a31e0932fb5101af
  ap-southeast-4: ami-023e793ed5e61babf
  us-east-1: ami-06658e1a3855d00e7
  us-east-2: ami-08f813442b28d3bbe
metadata_updated: '2024-07-23T18:33:48.876934'
